import request from '@/utils/request'

// 查询合同模板列表
export function listTest(query) {
  return request({
    url: '/system/driveSchool/test/list',
    method: 'get',
    params: query
  })
}

// 查询合同模板详细
export function getTest(id) {
  return request({
    url: '/system/driveSchool/test/' + id,
    method: 'get'
  })
}

// 新增合同模板
export function addTest(data) {
  return request({
    url: '/system/driveSchool/test',
    method: 'post',
    data: data
  })
}

// 修改合同模板
export function updateTest(data) {
  return request({
    url: '/system/driveSchool/test',
    method: 'put',
    data: data
  })
}

// 删除合同模板
export function delTest(id) {
  return request({
    url: '/system/driveSchool/test/' + id,
    method: 'delete'
  })
}
